{
  "GCloud": {
    "ProjectId": "vakondersteuning-ip1",
    "Storage": {
      "BucketName": "ip1_lars_sample_bucket"
    }
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
